Jump to content
Sign in to follow this  
aivlasoft

EFB v2 is not compatible with fsAerodata

Recommended Posts

This information is ONLY for the BGL-based simulators P3D and FSX, FSX-SE. It is not relevant for X-Plane.

 

EFB v2 is not compatible with fsAerodata.

 

Due to the technology used by fsAerodata to update landing systems in the BGL files, we must come to the finding that EFB v2 is not compatible with fsAerodata.

Share this post


Link to post
Guest
This topic is now closed to further replies.
Sign in to follow this  
×
×
  • Create New...